Operating System Requirements

Zim IDE may require changes in the configuration of the client and/or the server machines to connect to databases properly. These changes may affect the virtual memory, the compatibility or security settings of these machines. In addition, there are specific requirements to run Zim IDE, according to the version of the Zim language installed installed on each machine:

Zim 7.12

On the server machine (host)

the database;

Zim Integrated Server;

activated Zim Integrated Server license;

On the client machine (development)

Zim IDE;

Zim 7.12 ODBC driver;

activated Zim 7.12 ODBC license;

Zim 8.50

On the server machine (host)

the database;

Zim Server;

activated Zim Server license;

activated Zim 8.50 ODBC license;

On the client machine (development)

Zim IDE;

Zim 8.50 ODBC driver;

Zim Server

Different operating systems require different configuration changes to run Zim 8.50 properly.

Please consult the following links for specific configuration options for your operating system.

 

Windows XP

Windows 2000/2003/2008

Windows Vista/Windows 7

 

For more information on how to configure and use Zim Server (Zim 8.50) or Zim Integrated Server (Zim 7.12), consult Getting Started.